<template>
  <div id="app">
    <v-app>
      <EditView/>
    </v-app>  
  </div>
</template>

<script lang="ts">
import Vue from 'vue';
import EditView from './components/EditView.vue';

export default Vue.extend({
  name: 'App',
  components: {
    EditView
  }
});
</script>

<style>
body, html {
  height: 100%;
  margin: 0px;
  padding: 0px;
  scrollbar-width: none; /* Hide scrollbars - FF */  
}
body::-webkit-scrollbar { 
  display: none;         /* Hide scrollbars - Chrome based */  
}
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin: 0px;
  padding: 0px;
  height: 100%;
  width: 100%;
  overflow: hidden; /* Hide scrollbars - or not-... */  
}
</style>

